/*------------------------------------------------------------------------------
    CSS Document (http://www.w3.org/Style/CSS/)

    project:        Alliance Port
    created:        2011-11-28
    updated:        2018-04-12
    author:         Alliance Port, LLC
    website:        http://www.allianceport.jp
    summary:
                    RESET

----------------------------------------------------------------------------- */
/**/

/*        =RESET
----------------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    /*
    vertical-align: baseline;
    */
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
  display: block;
}
nav ul {
  list-style: none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
body {
    font: 62.5%/1.5 "ヒラギノ角ゴ Pro W3","HiraKakuProN-W3","メイリオ","ＭＳ Ｐゴシック";
}


body {
    background: #fff;
}
a, a:hover, a:active {
    color: #00398E;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#kgkk-container {
/*
    overflow: hidden;
*/
    width: 100%;
}
#kgkk-header {
    position: relative;
    width: 980px;
    margin: 0 auto;
}
#kgkk-header h1 {
    width: 232px;
    height: 96px;
    background: url(../images/japanese-society-chemistry.png) no-repeat 0 0;
}
#kgkk-header h1 a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-indent: -999px;
}
#kgkk-header nav {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 132px 0 0;
}

#kgkk-header ul {
  float: right;
}

#kgkk-header ul,
#kgkk-header li {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 28px;
}
#kgkk-header li {
    padding: 0 4px;
}
#kgkk-header li a {
    padding: 0 9px 0 0;
  /*
    background: url(../images/arrow_nav.png) no-repeat 0 50%;
  */
    color: #525252;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "MS PMincho", "ＭＳ Ｐ明朝", Meiryo,"メイリオ", serif;
    font-size: 14px;
}
#kgkk-header ul.kgkk-header-sp {
  float: right;
  display: block;
  height: 28px;
  border-left: solid 1px #cccccc;
}
#kgkk-header .kgkk-english {
    padding-left: 5px;
    /*
    border-left: 1px dotted #ccc;
    */
    font-family: Georgia, sans-serif;
}

#kgkk-header .kgkk-english a {
  padding: 0 9px 0 9px;
}
#kgkk-header .kgkk-register {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 122px;
    height: 28px;
    background: #B70D21;
}
#kgkk-header .kgkk-register a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    background: none;
    color: #fff;
    line-height: 28px;
    text-align: center;
}
#kgkk-search {
    overflow: hidden;
    position: absolute;
    top: 48px;
    right: 0;
    width: 236px;
    height: 28px;
    border: 1px solid #fff;
    background: #ddd;
}
#kgkk-search input {
    display: inline-block;
    vertical-align: middle;
}
#kgkk-search .kgkk-search-text {
    display: inline-block;
    width: 198px;
    height: 26px;
    margin: 0 0 0 6px;
    padding: 0;
    border: 1px solid #ddd;
    background: #ddd;
    color: #545454;
    line-height: 28px;
    font-size: 14px;
}

#kgkk-home #kgkk-navbar {
  height: 280px;
}

#kgkk-navbar {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 37px;
    /*
    background: url(../images/bg_navbar.png);
    */
    background: transparent url(../images/bg_navbar.png) repeat-x 0 36px;
}
#kgkk-navbar-close {
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 490px;
}
#kgkk-navbar-close a {
    cursor: pointer;
    overflow: hidden;
    display: block;
    width: 36px;
    height: 36px;
    margin: 0;
    padding: 0;
    background: url(../images/button_navbar_close.png);
    text-decoration: none;
    text-indent: -999px;
}
#kgkk-navbar-close .kgkk-open {
    background: url(../images/button_navbar_open.png);
}

span.kgkk-navbar-close-btn {
  margin-left: 490px;
  position: absolute;
  top: 230px;
  left: 50%;
}

* html #kgkk-navbar-close a {
    _background:url(images/pix.gif);
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/button_navbar_close.png',sizingMethod='crop');
}
* html #kgkk-navbar-close .kgkk-open {
    _background:url(images/pix.gif);
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/button_navbar_open.png',sizingMethod='crop');
}
#kgkk-navbar nav {
    width: 100%;
    height: 37px;
    background: #003054;
    /*
    -moz-box-shadow:1px 2px 2px rgba(102,102,102,0.8);
    -webkit-box-shadow:1px 2px 2px rgba(102,102,102,0.8);
    box-shadow:1px 2px 2px rgba(102,102,102,0.8);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=2,Color=#cc666666,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=2,Color=#cc666666,Positive=true);
    */
}
#kgkk-navbar ul,
#kgkk-navbar li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
#kgkk-navbar #kgkk-navitems {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    width: 980px;
    margin: 0 0 0 -490px;
}
#kgkk-navitem1,
#kgkk-navitem2,
#kgkk-navitem3,
#kgkk-navitem4,
#kgkk-navitem5,
#kgkk-navitem6,
#kgkk-navitem7 {
    float: left;
    width: 140px;
}
#kgkk-navbar .kgkk-first-child {
    overflow: hidden;
    display: block;
    width: 140px;
    height: 41px;
    text-decoration: none;
    text-indent: -999px;
}
#kgkk-navbar #kgkk-navitems .kgkk-first-child {
    background-image: url(../images/navbar.png);
    background-repeat: no-repeat;
}
#kgkk-navitem1 .kgkk-first-child { background-position: 0 0; }
#kgkk-navitem1 .kgkk-first-child:hover { background-position: 0 -41px; }
#kgkk-navitem1 .kgkk-first-child:active { background-position: 0 -82px; }
#kgkk-navitem2 .kgkk-first-child { background-position: -140px 0; }
#kgkk-navitem2 .kgkk-first-child:hover { background-position: -140px -41px; }
#kgkk-navitem2 .kgkk-first-child:active { background-position: -140px -82px; }
#kgkk-navitem3 .kgkk-first-child { background-position: -280px 0; }
#kgkk-navitem3 .kgkk-first-child:hover { background-position: -280px -41px; }
#kgkk-navitem3 .kgkk-first-child:active { background-position: -280px -82px; }
#kgkk-navitem4 .kgkk-first-child { background-position: -420px 0; }
#kgkk-navitem4 .kgkk-first-child:hover { background-position: -420px -41px; }
#kgkk-navitem4 .kgkk-first-child:active { background-position: -420px -82px; }
#kgkk-navitem5 .kgkk-first-child { background-position: -560px 0; }
#kgkk-navitem5 .kgkk-first-child:hover { background-position: -560px -41px; }
#kgkk-navitem5 .kgkk-first-child:active { background-position: -560px -82px; }
#kgkk-navitem6 .kgkk-first-child { background-position: -700px 0; }
#kgkk-navitem6 .kgkk-first-child:hover { background-position: -700px -41px; }
#kgkk-navitem6 .kgkk-first-child:active { background-position: -700px -82px; }
#kgkk-navitem7 .kgkk-first-child { background-position: -840px 0; }
#kgkk-navitem7 .kgkk-first-child:hover { background-position: -840px -41px; }
#kgkk-navitem7 .kgkk-first-child:active { background-position: -840px -82px; }
#kgkk-navbar .kgkk-last-child {
    margin: 8px 0;
    height: 210px;
    border-right: 1px solid #ccc;
}
#kgkk-navitem7 .kgkk-last-child {
    border: 0;
}
#kgkk-navbar .kgkk-last-child a {
    display: block;
    padding: 4px 0px 4px 8px;
    height: auto !important;
    min-height: 10px;
    height: 10px;
    color: #003A8F;
    font-size: 11px;
    line-height: 1.2;
}

#kgkk-footer {
    width: 100%;
    padding: 0 0 58px 0;
    background: #003054;
    -moz-box-shadow:-1px -2px 2px rgba(102,102,102,0.8);
    -webkit-box-shadow:-1px -2px 2px rgba(102,102,102,0.8);
    box-shadow:-1px -2px 2px rgba(102,102,102,0.8);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-2,Color=#cc666666,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=-1,OffY=-2,Color=#cc666666,Positive=true);
}
#kgkk-footer nav,
#kgkk-footer h6 {
    width: 980px;
    margin: 0 auto;
}
#kgkk-footer nav {
    background: url(../images/footer.png) no-repeat 50% 0;
}
#kgkk-footer ul,
#kgkk-footer li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
#kgkk-footer ul {
    overflow: hidden;
    width: 100%;
}
#kgkk-footer li {
    float: left;
    width: 245px;
    height: 51px;
}
#kgkk-footer li a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-indent: -999px;
}
#kgkk-footer h6 {
    margin: 0 auto;
    padding: 0;
    color: #fff;
    font-size: 12px;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "MS PMincho", "ＭＳ Ｐ明朝", Meiryo,"メイリオ", serif;
    font-weight: normal;
    line-height: 1.6;
    text-align: center;
}


#kgkk-breadcrumb {
    margin: 0;
    padding: 12px 0 24px 0;
    font-size: 12px;
}
/*
#kgkk-breadcrumb a {
    font-size: 12px;
}
*/
#kgkk-breadcrumb .kgkk-sep {
    overflow: hidden;
    display: inline-block;
    width: 14px;
    height: 12px;
    margin: 0 4px;
    padding: 0;
    background: url(../images/arrow_nav.png) no-repeat 50% 50%;
    text-indent: -999px;
}

/*        =TOP_PAGE
----------------------------------------------------------------------------- */
#kgkk-highlights {
    height: 250px;
    background: #004F80;
}
#kgkk-highlights .ui-tabs {
    position: relative;
    width: 980px;
    margin: 0 auto;
}
#kgkk-highlights .ui-tabs-nav,
#kgkk-highlights .ui-tabs-nav li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
#kgkk-highlights .ui-tabs-nav {
    z-index: 2;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 532px;
    height: 103px;
    background: #003054;
    background-image: url(/images/ui-tabs-nav-bk.png);
}
#kgkk-highlights .ui-tabs-nav li {
    float: left;
    margin: 18px 0 0 28px;
    width: 92px;
    height: 66px;
}
#kgkk-highlights .ui-tabs-nav a {
    cursor: pointer;
    overflow: hidden;
    display: block;
    width: 90px;
    height: 64px;
    border: 1px solid #004F80;
    background-repeat: no-repeat;
    background-position: 50% 0;
}
#kgkk-highlights .ui-tabs-nav a span {
    overflow: hidden;
    display: block;
    width: 100%;
    margin: 50px 0 0 0;
    background: rgba( 0, 58, 143, 0.8) url(../images/pix.gif);
    color: #fff;
    font-size: 12px;
    line-height: 1.4;
    text-indent: 8px;
    text-decoration: none;
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC003A8F,endColorstr=#CC003A8F);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC003A8F,endColorstr=#CC003A8F);
    zoom: 1;
}
#kgkk-highlights .ui-tabs-nav .ui-state-active a {
    border: 1px solid #B70D21;
}
#kgkk-highlights .ui-tabs-nav a:hover span,
#kgkk-highlights .ui-tabs-nav .ui-state-active a span {
    margin: 0;
    height: 100%;
    background: url(../images/fg_highlight.png);
    text-indent: -999px;
    -ms-filter: none;
    filter: none;
}
* html #kgkk-highlights .ui-tabs-nav a:hover span {
    _background:url(images/pix.gif);
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fg_highlight.png',sizingMethod='crop');
}
* html #kgkk-highlights .ui-tabs-nav .ui-state-active a span {
    _background:url(images/pix.gif);
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fg_highlight.png',sizingMethod='crop');
}
#kgkk-highlights .ui-tabs-panel {
    overflow: hidden;
    z-index: 1;
    position: relative;
    width: 100%;
    height: 250px;
}
#kgkk-highlights h2 {
    width: 532px;
    margin-top: 6px;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5;
}
#kgkk-highlights h2 a {
    color: #fff;
}
#kgkk-highlights p {
    width: 532px;
    color: #fff;
    font-size: 13px;
    line-height: 1.6;
}
#kgkk-highlights .kgkk-image {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 420px;
    height: 251px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
#kgkk-highlights .kgkk-mask-wrapper,
#kgkk-highlights .kgkk-mask-wrapper .kgkk-mask {
    width: 420px;
    height: 251px;
}
#kgkk-highlights .kgkk-mask-wrapper .kgkk-mask {
    background: url(../images/top_highlight_mask.png) no-repeat 0 0;
}
* html #kgkk-highlights .kgkk-mask-wrapper .kgkk-mask {
    _background:url(images/pix.gif);
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top_highlight_mask.png',sizingMethod='crop');
}
#kgkk-pickups {
    position: relative;
    width: 100%;
    padding: 4px 0;
    background: #eee;
    -moz-box-shadow:1px 2px 2px rgba(102,102,102,0.8);
    -webkit-box-shadow:1px 2px 2px rgba(102,102,102,0.8);
    box-shadow:1px 2px 2px rgba(102,102,102,0.8);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=2,Color=#cc666666,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=2,Color=#cc666666,Positive=true);
}
#kgkk-pickups h3 {
    z-index: 2;
    position: absolute;
    top: 4px;
    left: 50%;
    width: 65px;
    margin: 0 0 0 -490px;
    padding: 0 10px 0 0;
    background: url(../images/bg_pickup_title.png) no-repeat 0 0;
    color: #fff;
    font-size: 14px;
    font-family: Georgia, sans-serif;
    font-weight: normal;
    line-height: 23px;
    text-align: center;
}
#kgkk-pickup-ticker {
    overflow: hidden;
    width: 895px;
    height: 23px;
    margin: 0 auto;
    padding: 0 0 0 85px;
    background: #fff;
    position: relative;
}
#kgkk-pickup-ticker ul,
#kgkk-pickup-ticker li {
    list-style: none;
    display: block;
    position: relative;
    width: 100%;
    height: 23px;
    margin: 0;
    padding: 0;
}
#kgkk-pickup-ticker li {
    position: absolute;
}
#kgkk-pickup-ticker a {
    display: block;
    width: 100%;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
}


#kgkk-content {
    overflow: hidden;
    width: 980px;
    margin: 0 auto;
    padding-bottom: 56px;
}
#kgkk-content .kgkk-column-1-2 {
    overflow: hidden;
    float: right;
    width: 672px;
}
#kgkk-content .kgkk-column-2-2 {
    overflow: hidden;
    float: left;
    width: 252px;
}
#kgkk-home #kgkk-content {
    padding: 21px 0 56px 0;
}
#kgkk-home #kgkk-content .kgkk-column-1-2 {
    float: left;
    width: 646px;
}
#kgkk-home #kgkk-content .kgkk-column-2-2 {
    float: right;
    width: 308px;
}

.kgkk-widget {
    margin: 0 0 45px 0;
}
.kgkk-column-2-2 .kgkk-widget {
    margin: 0 0 21px 0;
}
.kgkk-widget .kgkk-widget-header {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 42px;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-position: 0 50%;
    border-bottom: 1px solid #ddd;
    text-indent: -999px;
}
.kgkk-video-widget .kgkk-widget-header {
    width: auto;
    height: auto !important;
    min-height: 21px;
    height: 21px;
    padding: 6px 12px;
    border: 0;
    border-top: 4px solid #ddd;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    text-indent: 0;
    _height: 1%;
}
.kgkk-event-widget .kgkk-widget-header {
    width: auto;
    height: auto !important;
    min-height: 21px;
    height: 21px;
    padding: 6px 12px;
    border: 0;
    border-top: 4px solid #CEA08E;
    color: #00398E;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    text-indent: 0;
    _height: 1%;
}
#kgkk-opinion .kgkk-widget-header {
/*
    padding: 32px 12px 6px 12px;
    */
    border-top: 4px solid #9DC6D4;
/*
    background: url(../images/title_opinion.png) no-repeat 12px 6px;
    */
}
.kgkk-event-widget .kgkk-widget-header a {
    color: #00398E;
    font-size: 14px;
    font-weight: bold;
}
#kgkk-news .kgkk-widget-header div {
    display: flex;
    margin: 15px 0 0 100px;
}
#kgkk-news .kgkk-widget-header a {
    display: block;
    padding: 0 0 0 10px;
    margin-right: 2em;
    background: url(../images/arrow_link.png) no-repeat 0 -2px;
    font-size: 10px;
    font-weight: normal;
    line-height: 1.1;
    text-decoration: none;
    text-indent: 0;
}
#kgkk-events .kgkk-widget-header a {
    overflow: hidden;
    display: block;
    margin: 15px 0 0 100px;
    padding: 0 0 0 10px;
    background: url(../images/arrow_link.png) no-repeat 0 -2px;
    font-size: 10px;
    font-weight: normal;
    line-height: 1.1;
    text-decoration: none;
    text-indent: 0;
    width: 125px;
}
.kgkk-widget .kgkk-widget-content {
    width: 100%;
}
.kgkk-event-widget .kgkk-widget-content {
    width: auto;
    padding: 0 12px;
    border: 0;
    font-size: 12px;
}
.kgkk-event-widget .kgkk-widget-content * {
/*
    color: #333;
    */
    font-size: 14px;
}
.kgkk-widget .kgkk-widget-content ul,
.kgkk-widget .kgkk-widget-content li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
.kgkk-column-2-2 .kgkk-widget .kgkk-widget-content li {
    width: auto;
    height: auto !important;
    min-height: 10px;
    height: 10px;
}
.kgkk-archive-widget .kgkk-widget-content ul {
  border-top: 1px solid #DDDDDD;
}

.kgkk-widget .kgkk-widget-content li {
    border-bottom: 1px solid #ddd;
    display: block;
    width: 646px;
    height:auto;
    /zoom : 1;

}

.kgkk-widget .kgkk-widget-content li:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
}

#kgkk-news .kgkk-widget-content li,
#kgkk-events .kgkk-widget-content li {
    padding: 2px 0;
}

.kgkk-widget .kgkk-widget-content a {
    font-size: 14px;
}
.kgkk-widget .kgkk-widget-content .kgkk-new {
    display: inline;
    background: #CD7539;
    padding: 1px 3px;
    color: #fff;
    font-size: 8px;
    font-family: Georgia, sans-serif;
    line-height: 1.2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
.kgkk-widget .kgkk-widget-content .kgkk-date {
    color: #333;
}
.kgkk-widget .kgkk-widget-content .kgkk-title {
    color: #00398D;
    font-weight: bold;
}

.kgkk-widget .kgkk-widget-content .kgkk-title .kgkk-tag {
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 12px;
    color: #fff;
    padding: 3px 4px 2px 4px;
    border-radius: 2px;
    margin: 0px 4px 0 0;
    text-decoration: none;
    font-weight: normal;
}

.kgkk-widget .kgkk-widget-content .kgkk-title .kgkk-tag-kokusai {
    background: #CD7539;
}

.kgkk-widget .kgkk-widget-content .kgkk-title .kgkk-tag-sangaku {
    background: #DAA711;
}

.kgkk-widget .kgkk-widget-content .kgkk-title .kgkk-tag-kyouiku {
    background: #43C72B;
}

.kgkk-widget .kgkk-widget-content .kgkk-title .kgkk-tag-other {
    background: #666;
}

#kgkk-home #kgkk-news .kgkk-widget-content .kgkk-date {
  float: left;
}

#kgkk-home #kgkk-news .kgkk-widget-content .kgkk-title {
//  display: block;
//  padding-left: 93px;
}

.kgkk-opinion-archive {
  text-align: right;
}

.kgkk-opinion-archive a {
  color: #003A8F;
}

.kgkk-widget .kgkk-widget-content a:hover .kgkk-date,
.kgkk-widget .kgkk-widget-content a:hover .kgkk-title {
    text-decoration: underline;
}
#kgkk-news .kgkk-widget-header {
    background-image: url(../images/title_news.png);
}
#kgkk-events .kgkk-widget-header {
    background-image: url(../images/title_event.png);
}

.kgkk-category-archive-widget .kgkk-widget-content a {
    display: block;
    height: auto !important;
    min-height: 10px;
    height: 10px;
    padding: 12px 25px 12px 12px;
    background: url(../images/arrow_archive.png) no-repeat 228px 50%;
    font-size: 16px;
    font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
.kgkk-category-archive-widget .kgkk-widget-content a:hover,
.kgkk-category-archive-widget .kgkk-widget-content .kgkk-selected a {
    background: #D6E5E9;
    color: #000A13;
    text-decoration: none;
}
.kgkk-yearly-archive-widget .kgkk-widget-header {
    border: 0;
    background-image: url(../images/title_archive.png);
}
.kgkk-yearly-archive-widget .kgkk-widget-content li {
    border: 0;
}
.kgkk-yearly-archive-widget .kgkk-widget-content a {
    display: block;
    width: 100%;
    padding: 2px 0;
    background: url(../images/arrow_link.png) no-repeat 8px 50%;
    font-size: 12px;
    line-height: 1.2;
    text-indent: 20px;
}

.kgkk-list .kgkk-header,
.kgkk-list .kgkk-item,
.kgkk-entry .kgkk-header {
    border-bottom: 1px solid #D2D2D4;
}

/*
.kgkk-list .kgkk-header,
.kgkk-entry .kgkk-header {
    overflow: hidden;
    height: 36px;
    background-repeat: no-repeat;
    background-position: 0 50%;
    text-indent: -999px;
}
*/

.kgkk-list .kgkk-header,
.kgkk-entry .kgkk-header {
    border-bottom: 1px solid #CCCCCC;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
    font-size: 24px;
    /*
    margin-bottom: 10px;
    */
}


.kgkk-item {
    height: auto !important;
    /*
    min-height: 100px;
    height: 100px;
    */
    padding: 10px 12px;
}
.kgkk-item .kgkk-date {
    display: inline;
    color: #333;
    font-size: 14px;
    line-height: 1.1;
}
.kgkk-item .kgkk-tags,
.kgkk-item .kgkk-tags li,
.kgkk-entry .kgkk-tags ul,
.kgkk-entry .kgkk-tags li {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
    line-height: 1.5;
}
.kgkk-entry .kgkk-tags {
    display: block;
    margin: 0 -12px;
    padding: 12px;
    border-top: 1px solid #d2d2d4;
}
.kgkk-entry .kgkk-tags h4 {
    display: inline;
    color: #000;
    font-size: 12px;
    font-weight: normal;
}
.kgkk-item .kgkk-tags li {
    color: #00398E;
    font-size: 12px;
}
.kgkk-item .kgkk-title {
    padding: 2px 0 8px 0;
    color: #00398E;
    font-size: 20px;
    line-height: 1.1;
}


.kgkk-entry .kgkk-title {
    padding: 0.5em 0;
    color: #000;
    font-size: 24px;
    font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
    font-weight: normal;
}
.kgkk-item .kgkk-desc,
.kgkk-item .kgkk-wysiwyg p,
.kgkk-item .kgkk-wysiwyg div {
    color: #333;
    font-size: 14px;
    line-height: 1.5;
}
.kgkk-item .kgkk-wysiwyg p,
.kgkk-item .kgkk-wysiwyg div {
    overflow: auto;
    width: 100%;
    margin: 0 0 21px 0;
}
.kgkk-item .kgkk-wysiwyg .kgkk-image-left,
.kgkk-item .kgkk-wysiwyg .kgkk-image-right {
    display: block;
    width: auto;
    padding: 6px 6px 0 6px;
    border: 1px solid #D2D2D4;
    line-height: 2;
}
.kgkk-item .kgkk-wysiwyg .kgkk-image-left img,
.kgkk-item .kgkk-wysiwyg .kgkk-image-right img {
    display: block;
}
.kgkk-item .kgkk-wysiwyg .kgkk-image-left {
    float: left;
    margin: 0 20px 20px 0;
}
.kgkk-item .kgkk-wysiwyg .kgkk-image-right {
    float: right;
    margin: 0 0 20px 20px;
}
.kgkk-item .kgkk-content {
    padding: 0 0 24px 0;
}
.kgkk-item .kgkk-read-more {
    font-size: 14px;
    text-align: right;
}
.kgkk-item .kgkk-read-more a {
    padding: 0 0 0 8px;
    background: url(../images/arrow_link.png) no-repeat 0 50%;
}
#kgkk-go2top {
    padding: 20px 0;
    text-align: right;
}
#kgkk-go2top a {
    padding: 0 0 0 20px;
    background: url(../images/arrow_top.png) no-repeat 0 50%;
    color: #003054;
    line-height: 1.6;
    text-decoration: none;
}

/* patch */

.kgkk-column-1-2 p {
  margin: 10px 0;
  font-size: 14px;
}
.kgkk-column-1-2 .updated {
	text-align: right;
}
.kgkk-column-1-2 ul li,
.kgkk-column-1-2 ol li {
  margin: 6px 0;
  font-size: 14px;
}

.kgkk-column-1-2 ul li ul li,
.kgkk-column-1-2 ol li ol li {
  margin: 6px 0;
}

.kgkk-column-1-2 .contents-box h2 {
  margin-bottom: 15px;
  font-size: 24px;
  font-family :"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
  border-bottom: solid 1px #cccccc;
}

.kgkk-column-1-2 .contents-box h3 {
  margin-bottom: 8px;
  font-size: 20px;
  font-family :sans-serif;
}

.kgkk-column-1-2 .contents-box h4 {
  padding-left: 8px;
  margin-bottom: 8px;
  font-size: 16px;
  border-left: solid 4px #9dc6d4;
}

.kgkk-column-1-2 .contents-box ul,
.kgkk-column-1-2 .contents-box ol {
  margin-left: 25px;
  font-size: 14px;
}

/* patch entry */

.entry .category-text {
  display: block;
  font-size: 12px;
  margin-bottom: 15px;
}


/* jounal */

.two-box,
.two-box-noimage {
  clear: both;
  background-color: #f6f6f6;
  overflow: hidden;
  margin-bottom: 20px;
  padding: 15px 35px;
}

.kgkk-column-1-2 .contents-box .two-box h4 {
  margin-top: 10px;
  padding-left: 105px;
  font-size: 14px;
  color: #00398C;
  line-height: 1.2;
  border: none;
}

.kgkk-column-1-2 .contents-box .two-box-noimage h4,
.kgkk-column-1-2 .contents-box .two-box-noimage-single h4 {
  margin-top: 10px;
  padding-left: 15px;
  font-size: 14px;
  color: #00398C;
  line-height: 1.2;
  border: none;
}

.two-box .two-box-odd,
.two-box-noimage .two-box-odd {
  float: left;
  width: 280px;
  height: 192px;
  border: solid 1px #cccccc;
  background-color: #ffffff;
  margin-bottom: 15px;
  position: relative;
}

.two-box-noimage-single .two-box-odd,
.two-box-noimage-single .two-box-even {
  float: left;
  width: auto;
  height: 192px;
  border: solid 1px #cccccc;
  background-color: #ffffff;
  margin-bottom: 15px;
  position: relative;
}

.two-box .two-box-even,
.two-box-noimage .two-box-even {
  float: right;
  width: 280px;
  height: 192px;
  border: solid 1px #cccccc;
  background-color: #ffffff;
  margin-bottom: 15px;
  position: relative;
}

.two-box .two-box-odd img,
.two-box .two-box-even img {
  float: left;
  width: 83px;
  height: 114px;
  margin: 10px 0 0 10px;
  border: solid 1px #cccccc;
}

.societyguide .two-box-noimage .two-box-even,
.societyguide .two-box-noimage .two-box-odd {
  height: 120px;
  position: relative;
}

.two-box .two-box-text {
    font-size: 12px;
    line-height: 1.3;
    padding-left: 105px;
    padding-right: 5px;
}

.two-box-noimage .two-box-text,
.two-box-noimage-single .two-box-text {
    font-size: 12px;
    line-height: 1.3;
    padding-left: 15px;
    padding-right: 5px;
}

.two-box .archive-link {
  clear: left;
  margin-right: 10px;
  font-size: 12px;
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
}

.two-box-noimage .archive-link {
  font-size: 12px;
  position: absolute;
  right: 10px;
  bottom: 0;
}

.option-navi {
  padding: 10px 0;
  font-size: 14px;
  font-weight: bold;
  border-top: solid 1px #cccccc;
  border-bottom: solid 1px #cccccc;
}

.category.books .kgkk-column-1-2 .contents-box h2 {
  margin-bottom: 0;
}

.category.books .option-navi {
  border-top: none;
}


.jounal-permalink .journal-entry-box {
  padding: 10px;
}

.journal-entry-box:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .journal-entry-box { zoom: 1; }
*:first-child+html .journal-entry-box { zoom: 1; }

.jounal-permalink .journal-image-box {
  float: right;
  padding-top: 10px;
  padding-left: 15px;
  font-size: 12px;
}

.journal-entry-navi {
  margin-bottom: 20px;
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
font-weight: bold;
  border-top: solid 1px #cccccc;
  border-bottom :solid 1px #cccccc;
}

.jounal-permalink .backnumber-box,
.jounal-permalink .category-description-box {
  margin-bottom: 80px;
}

.jounal-permalink .backnumber-box h3,
.jounal-permalink .category-description-box h3 {
  padding-top: 10px;
  border-top: solid 4px #9DC6D4;
}


.jounal-permalink .kgkk-column-1-2 .contents-box .backnumber-box ul,
.jounal-permalink .kgkk-column-1-2 .contents-box .category-description-box ul {
  margin-left: 0;
  margin-bottom: 15px;
  border-top: solid 1px #cccccc;
}

.jounal-permalink .kgkk-column-1-2 .contents-box .backnumber-box ul li,
.jounal-permalink .kgkk-column-1-2 .contents-box .category-description-box ul li {
  margin: 0;
  padding: 5px 0 5px 15px;
  list-style-type: none;
  border-bottom: solid 1px #cccccc;
}

.jounal-permalink .kgkk-column-1-2 .contents-box .backnumber-box ul li span {
  margin-right: 10px;
  font-weight: bold;
}

/* opinion */

.kgkk-column-1-2 .contents-box .opinion-category h3 {
  padding-top: 30px;
  font-size: 16px;
  border-bottom: solid 1px #d2d2d4;
}

.kgkk-column-1-2 .contents-box .opinion-category h4 {
  font-size: 20px;
  color: #666666;
  border: none;
}

.kgkk-column-1-2 .contents-box .opinion-category span {
  font-size: 12px;
  color: #999999;
}

.opinion-category-entry {
  border-bottom: solid 1px #d2d2d4;
}


/* journal */

.chemical-education .kgkk-column-1-2 .contents-box h3,
.chemical-industry .kgkk-column-1-2 .contents-box h3 {
  clear: both;
}

.chemical-industry .two-box .two-box-odd,
.chemical-industry .two-box-noimage .two-box-odd,
.chemical-industry .two-box .two-box-even,
.chemical-industry .two-box-noimage .two-box-even,
.chemical-education .two-box .two-box-odd,
.chemical-education .two-box-noimage .two-box-odd,
.chemical-education .two-box .two-box-even,
.chemical-education .two-box-noimage .two-box-even {
  height: 155px;
}


/* acse */

.kgkk-column-1-2 table {
  width:100%;
  margin:0px 0px 10px 0px;
  padding:0px;
  font-size: 14px;
  border-collapse:collapse;
}

.kgkk-column-1-2 table caption {
  padding: 5px 0;
  font-size: 16px;
}

.kgkk-column-1-2 table th {
  padding:8px 2px 6px 4px;
  text-align:center;
  vertical-align:middle;
  font-weight: bold;
  background: #ffffff url(/images/th-bk.png) repeat-x top left;
  border:1px solid #d2d2d4;
}

.kgkk-column-1-2 table td {
  padding:4px 2px 2px 4px;
  text-align: center;
  border:1px solid #d2d2d4;
}


/* sidemenu */
.president .kgkk-category-archive-widget .kgkk-widget-content .side-president a,
.organization .kgkk-category-archive-widget .kgkk-widget-content .side-organization a,
.disclose .kgkk-category-archive-widget .kgkk-widget-content .side-disclose a,
.branch .kgkk-category-archive-widget .kgkk-widget-content .side-branch a,
.division .kgkk-category-archive-widget .kgkk-widget-content .side-division a,
.group .kgkk-category-archive-widget .kgkk-widget-content .side-group a,
.research-association .kgkk-category-archive-widget .kgkk-widget-content .side-research-association a,
.newfield .kgkk-category-archive-widget .kgkk-widget-content .side-newfield a,
.library .kgkk-category-archive-widget .kgkk-widget-content .side-library a,
.committee .kgkk-category-archive-widget .kgkk-widget-content .side-committee a,
.information .kgkk-category-archive-widget .kgkk-widget-content .side-information a,
.organization .kgkk-category-archive-widget .kgkk-widget-content .side-organization a,
.press .kgkk-category-archive-widget .kgkk-widget-content .side-press a,
.employment .kgkk-category-archive-widget .kgkk-widget-content .side-employment a,
.chemical-industry .kgkk-category-archive-widget .kgkk-widget-content .side-chemical-industry a,
.chemical-education .kgkk-category-archive-widget .kgkk-widget-content .side-chemical-education a,
.olympic .kgkk-category-archive-widget .kgkk-widget-content .side-olympic a,
.grandprix .kgkk-category-archive-widget .kgkk-widget-content .side-grandprix a,
.chemclub .kgkk-category-archive-widget .kgkk-widget-content .side-chemclub a,
.inheritance .kgkk-category-archive-widget .kgkk-widget-content .side-inheritance a,
.norvel .kgkk-category-archive-widget .kgkk-widget-content .side-norvel a,
.Industry-university .kgkk-category-archive-widget .kgkk-widget-content .side-Industry-university a,
.education .kgkk-category-archive-widget .kgkk-widget-content .side-education a,
.international .kgkk-category-archive-widget .kgkk-widget-content .side-international a,
.prize .kgkk-category-archive-widget .kgkk-widget-content .side-prize a,
.report .kgkk-category-archive-widget .kgkk-widget-content .side-report a,
.ethics .kgkk-category-archive-widget .kgkk-widget-content .side-ethics a,
.cooperation .kgkk-category-archive-widget .kgkk-widget-content .side-cooperation a,
.donation .kgkk-category-archive-widget .kgkk-widget-content .side-donation a,
.admission .kgkk-category-archive-widget .kgkk-widget-content .side-admission a,
.member .kgkk-category-archive-widget .kgkk-widget-content .side-member a,
.sponsorship .kgkk-category-archive-widget .kgkk-widget-content .side-sponsorship a,
.recommend .kgkk-category-archive-widget .kgkk-widget-content .side-recommend a,
.certificate .kgkk-category-archive-widget .kgkk-widget-content .side-certificate a,
.reprint .kgkk-category-archive-widget .kgkk-widget-content .side-reprint a,
.lending .kgkk-category-archive-widget .kgkk-widget-content .side-lending a,
.donation .kgkk-category-archive-widget .kgkk-widget-content .side-donation a,
.ronsetsu .kgkk-category-archive-widget .kgkk-widget-content .side-ronsetsu a,
.kantogen .kgkk-category-archive-widget .kgkk-widget-content .side-kantogen a,
.conference .kgkk-category-archive-widget .kgkk-widget-content .side-conference a,
.festa .kgkk-category-archive-widget .kgkk-widget-content .side-festa a,
.pacifichem .kgkk-category-archive-widget .kgkk-widget-content .side-pacifichem a,
.conference .kgkk-category-archive-widget .kgkk-widget-content .side-conference a,
.sangaku .kgkk-category-archive-widget .kgkk-widget-content .side-sangaku a,
.calendar .kgkk-category-archive-widget .kgkk-widget-content .side-calendar a,
.access .kgkk-category-archive-widget .kgkk-widget-content .side-access a,
.contact .kgkk-category-archive-widget .kgkk-widget-content .side-contact a,
.privacy .kgkk-category-archive-widget .kgkk-widget-content .side-privacy a,
.about-hp .kgkk-category-archive-widget .kgkk-widget-content .side-about-hp a,
.other .kgkk-category-archive-widget .kgkk-widget-content .side-other a,
.sitemap .kgkk-category-archive-widget .kgkk-widget-content .side-sitemap a,
.event-inquiry .kgkk-category-archive-widget .kgkk-widget-content .side-event-inquiry a,
.kagakunohi .kgkk-category-archive-widget .kgkk-widget-content .side-kagakunohi a,
.kagakunohi-entry .kgkk-category-archive-widget .kgkk-widget-content .side-kagakunohi a,
.division-topics .kgkk-category-archive-widget .kgkk-widget-content .side-division-topics a,
.division-topics-entry .kgkk-category-archive-widget .kgkk-widget-content .side-division-topics a,
.held-report .kgkk-category-archive-widget .kgkk-widget-content .side-event-held-report a,
.held-report-archive .kgkk-category-archive-widget .kgkk-widget-content .side-event-held-report a,
.held-report-entry .kgkk-category-archive-widget .kgkk-widget-content .side-event-held-report a,
.held-report-webpage .kgkk-category-archive-widget .kgkk-widget-content .side-event-held-report a {
    background: #D6E5E9;
    color: #000A13;
    text-decoration: none;
}

/* news */

.news .kgkk-item,
.information .kgkk-item,
.organization .kgkk-item,
.press .kgkk-item,
.news-archive .kgkk-item {
  min-height: auto;
}


/* etc */

table.no-border th,
table.no-border td {
  border: none !important;
}

.kgkk-column-1-2 .contents-box ul.contents-navi {
  margin: 40px 0;
  padding: 5px 0;
  text-align: center;
  border-top: solid 1px #d2d2d4;
  border-bottom: solid 1px #d2d2d4;
}

.kgkk-column-1-2 .contents-box ul.contents-navi li {
  display: inline;
  padding-left: 10px;
  margin-right: 10px;
  list-style-type: none;
  background: transparent url(/images/ui-tabs-li-icon.png) no-repeat 0 3px;
}

.kgkk-column-1-2 .contents-box ul.contents-navi li a {
  font-weight: bold;
}


.sitemap-box:after {
  width: 100%;
  content: "";
  display: block;
  clear: both;
 }

.sitemap-left {
  float: left;
  width: 320px;
}

.sitemap-right {
  float: right;
  width: 320px;
}


/* prize */

body.list .kgkk-list .kgkk-item {
  border: none;
}

body.prize .two-box .two-box-odd, body.prize .two-box-noimage .two-box-odd,
body.prize .two-box .two-box-even, body.prize .two-box-noimage .two-box-even {
  height: 145px;
}

body.prize.list tr td:first-child {
  width: 130px;
}

/* book */


body.books .kgkk-column-1-2 .contents-box .single-box h3 {
  margin-bottom: 0;
  padding: 10px 0;
  border-bottom: solid 1px #cccccc;
}

.single-box:after,
single-box-contents:after {
  content: "";
  display: block;
  clear: both;
}

.single-box-contents {
    border-bottom: 1px solid #cccccc;
    overflow: hidden;
    padding: 8px 0;
    zoom: 100%;
}

.single-image-box {
  float: left;
  width: 114px;
  height: 160px
}

.single-box-main {
  padding-left: 124px;
}


/* 404 */

#forbidden .kgkk-header {
    border-bottom: 1px solid #D2D2D4;
}

#forbidden .kgkk-header {
    border-bottom: 1px solid #CCCCCC;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
    font-size: 24px;
}

#forbidden p {
  margin: 10px 0;
  font-size: 14px;
}

.top404 {
  padding-left: 16px;
  background: transparent url(/images/arrow_archive.png) no-repeat 0 50%;
}


.forbidden404 #kgkk-footer {
  position: absolute;
  bottom: 0;
}

/* etc */

.icon-pdf {
background: url("/images/icon_pdf.png") no-repeat scroll right top transparent;
padding-right: 20px;
display: inline-block;
}


.kgkk-column-1-2 .contents-box h4.icon-pdf {
  display: inline;
}

.chemical-education .kgkk-column-1-2 .contents-box h4 {
    margin-bottom: 8px;
    margin-top:8px;
    padding-left: 8px;
}
.chemical-industry .kgkk-column-1-2 .contents-box h4 {
    margin-bottom: 8px;
    margin-top:8px;
    padding-left: 8px;
}
#kgkk-content .contents-box {
    position: relative;
}
.content-promoted {
    display: block;
    float: right;
    position: absolute;
    top: 2px;
    right: 0;
    padding: 1px 12px;
    background: #00398E;
    color: #fff;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
    font-size: 16px;
    line-height: 28px;
}
.content-promoted:hover {
    color: #fff;
    text-decoration: underline;
}
